<!-- <div class="following bar dark">
  <div class="ui container">
    <div class="ui large secondary menu inverted">
      <div class="item" >
        <a [routerLink]="['/']">
          <div class="ui logo shape">
            <div class="sides">
              <div class="active ui side">
                <img src="/images/chat.png" alt="" class="ui image">
              </div>
            </div>
          </div>
          <span>Support Chat</span>
        </a>
      </div>
      <div class="right item">
        <a class="ui inverted blue button" (click)="showAuth()">
            Login
          </a>
        <a href="#" class="ui inverted custom-orange button">
            Sign Up
          </a>
      </div>
    </div>
  </div>
</div> -->
<app-nav [mainHeader]="false" [invertHeader]="true"></app-nav>
<section class="pricing">
  <div class="ui container">
    <div class="hgroup">
        <h1>Flexible pricing, for individual customers and companies</h1>
        <h3>Discover the differences of each individual plan and learn more about our product</h3>
    </div>    
    <table class="features-table">
      <thead>
        <tr>
          <th></th>
          <th> 
            <h2>Starter</h2>
            <div class="plan-price">
              <span class="amount">30</span>
              <span> per seat/month <br> billed annually</span>
              <span>or $36 billed monthly</span>
            </div>
          </th>
          <th>
            <h2>Regular</h2>
            <div class="plan-price">
              <span class="amount">30</span>
              <span> per seat/month <br> billed annually</span>
              <span>or $36 billed monthly</span>
            </div></th>
          <th> 
            <h2>Enterprise</h2>
            <div class="plan-price">
              <span class="amount">30</span>
              <span> per seat/month <br> billed annually</span>
              <span>or $36 billed monthly</span>
            </div></th>
        </tr>
      </thead>
      <tbody>
        <tr>
          <td> <span [attr.data-tooltip]="tooltip" data-inverted=""> Unlimited chat history <i class="help circle icon"></i></span></td>
          <td>Up to 7000 users</td>
          <td>As many as you need</td>
          <td>As many as you need</td>
        </tr>
        <tr class="buttons">
          <td></td>
          <td>
            <button type="button" class="ui button">
                Select plan
            </button>
          </td>
          <td>
              <button type="button" class="ui button">
                  Get 30-day trial
              </button>
          </td>
          <td><button type="button" class="ui button">
              Select plan
          </button></td>
        </tr>
      </tbody>
    </table>
  </div>
</section>
<app-footer></app-footer>